package it.integry.integrywmsnative.view.dialogs.choose_batch_lot;

import dagger.Module;
import dagger.Provides;

@Module
public class DialogChooseBatchLotModule {

    @Provides
    DialogChooseBatchLotViewModel providesDialogChooseBatchLotViewModel() {
        return new DialogChooseBatchLotViewModel();
    }

}
